/* 	CSS Document - Denise Quinn
	Date Created: 28 July 2005
	Author: Ari Rizos info@webology.net.au
*/

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#CCCCCC;
	}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#666666;
}

h1 {
	font-size: 11px;
	color:#CCCCCC;
	font-weight:bold;
	text-transform:uppercase;
}

h2 {
	font-size: 11px;
	color:#CCCCCC;
	font-weight:bold;
}

p {
	margin-bottom:12px;
}

/* normal links */
a:link {
	color: #CCCCCC;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #CCCCCC;
}
a:hover {
	text-decoration: none;
	color: #CCCCCC;
}
a:active {
	text-decoration: underline;
	color: #CCCCCC;
}

/* bottom links */
.bottomlinks a:link {
	text-decoration:none;
	color: #FFFFFF;
	font-size:9px;
	
}
.bottomlinks a:visited {
	text-decoration:none;
	font-size:9px;
	color: #FFFFFF;
}
.bottomlinks a:hover {
	text-decoration:underline;
	font-size:9px;
	color: #FFFFFF;
}
.bottomlinks a:active {
	text-decoration:none;
	font-size:9px;
	color: #FFFFFF;
}

/* gallery links */
.gallerylinks a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.gallerylinks a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.gallerylinks a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.gallerylinks a:active {
	text-decoration: none;
	color: #FFFFFF;
}

.formfields {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#000000;
}

.bottomtext {
	font-size:9px;
	color: #4E034C;
}

#bg_dotstop {
	background-image:url(images/bgrepeat_top.gif);
	height:69;
	background-repeat:repeat-x;
}
#bg_dotsbottom {
	background-image:url(images/bgrepeat_top.gif);
	height:69;
	background-repeat:repeat-x;
}
/* bottom links */
.bottompurplelink a:link {
	text-decoration:underline;
	color: #4E034C;
	font-size:9px;
	
}
.bottompurplelink a:visited {
	text-decoration:underline;
	font-size:9px;
	color: #4E034C;
}
.bottompurplelink a:hover {
	text-decoration:none;
	font-size:9px;
	color: #4E034C;
}
.bottompurplelink a:active {
	text-decoration:underline;
	font-size:9px;
	color: #4E034C;
}